Redmine - Defect #42424

The interface in issue editing is not translated
2025-03-17 15:49 - AnekcaHap AHTOHOB

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 6.0.4

Description

The translation of the interface in issue editing does not work all the time in English.

No matter what language | set, English is always shown.

Eigenschaften andern
Project* Redmine Agile plugin demo
Tracker* Userstary
Subject * Board live search
Description Bearbeiten
Status * New

Assigned to Mir zuweisen

History

#1 - 2025-03-17 19:32 - Holger Just
- Category changed from Ul to Translations

- Status changed from New to Needs feedback

What is the exact configured language of your user on your My Account page? Not all translations are complete and some strings may fall back to
English. The basic issue fields however should be available in about all languages.

Have you updated your Redmine from a previous version? If so, have you possible copied the entire config directory from a previous version (which is
wrong and can lead to all kinds of errors)?

Are you using any plugins? If so, can you reproduce the issue if you disable / remove all plugins?

In any case, please provide all the information listed in Submissions.

#2 - 2025-03-18 09:46 - AnekcaHap AHTOHOB

Environment:
Redmine version 6.0.4.stable.23541
Ruby version 3.1.2-p20 (2022-04-12) [x86_64-1inux]
Rails version 7.2.2.1
Environment production
Database adapter Mysql2
Mailer queue ActiveJob: :QueueAdapters: :AsyncAdapter
Mailer delivery smtp
Redmine settings:
Redmine theme Circle (includes JavaScript)
SCM:
Subversion 1.13.0
Git 2.25.1
Filesystem

The profile language is German. | deleted all plugins and translations and it worked, thank you. The request can be closed.

2025-04-01 1/2



https://www.redmine.org/projects/redmine/wiki/Submissions

#3 - 2025-03-18 10:02 - Marius BALTEANU
- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Files
